CREATE TABLE irc_cmt_launch_status_logs (
    STATUS_LOG_ID            NUMBER(18, 0),
    LAUNCH_ID                NUMBER(18, 0)    NOT NULL,
    STATUS_CODE              VARCHAR2(120)    NOT NULL,
    ESS_REQUEST_ID           NUMBER(18, 0)    NOT NULL,
    ERROR_REASON             CLOB         ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    STATUS_LOG_ID            NUMBER(18, 0),
    LAUNCH_ID                NUMBER(18, 0)    NOT NULL,
    STATUS_CODE              VARCHAR2(120)    NOT NULL,
    ESS_REQUEST_ID           NUMBER(18, 0)    NOT NULL,
    ERROR_REASON             CLOB         ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_irc_cmt_launch_status_logs PRIMARY KEY (STATUS_LOG_ID, STATUS_LOG_ID)
);
